




@charset "utf-8";
/* CSS Document */
.cont_loader{ overflow:auto;}
.homeWrapper{ height:100%; background:url(../images/bg2.jpg) !important;}
.homeWrapper:after{ content:''; display:block; clear:both;}
.homeWrapper > div{ height:100%; background:url(../images/bg3.jpg), url(../images/homeBg.png) no-repeat 100% 100%; background-blend-mode: multiply; text-align:center; overflow:hidden;}
.bannerText{ color:2c7900; font-family: 'Roboto Slab', serif; font-weight:700; font-size:36px; text-transform:uppercase; color:#2b7400; padding-top:15%;}
.bannerText strong{font-size:60px; display:block; position:relative; padding-bottom:25px; transform:scale(9); -moz-transform:scale(9); -webkit-transform: scale(9); -o-transform:scale(9); -ms-transform:scale(9); opacity:0;}
.bannerText strong:after{ content:''; position:absolute; left:50%; bottom:15px; width:10%; margin-left:-5%; border-bottom:2px solid #2b7400;}
.bannerText span{display:block; position:relative; top:100px; opacity:0;}
.bannerText span b{font-size:36px; display:block;}
.enter_site{ color:#a78438; font-family: 'Roboto Slab', serif; font-weight:400; font-size:25px; padding-right:22px; background:url(../images/arrow3.gif) no-repeat 100% 50%; display:inline-block; margin-top:25px; opacity:0;}
.enter_site:hover{color:#826423; animation:ex4 0.5s 1; -moz-animation:ex4 0.5s 1; -webkit-animation:ex4 0.5s 1;}
.homeWrapper.homeActive  .bannerText strong{ transform:scale(1); -moz-transform:scale(1); -webkit-transform: scale(1); -o-transform:scale(1); -ms-transform:scale(1); opacity:1;}
.homeWrapper.homeActive	.bannerText span{top:0px; opacity:1; transition-delay:1s; -webkit-transition-delay:1s;}
.homeWrapper.homeActive .enter_site{ opacity:1; transition-delay:1.5s; -webkit-transition-delay:1.5s;}
.fullpop{background: rgba(0, 0, 0, 0.8); position:absolute; left:0; top:0; width:100%; height:100%; z-index:9; opacity:0; visibility:hidden; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.fullpop .optionArea{ width:50%; height:50%; background:#F4F4F4; top:0; right:0; bottom:0; left:0; margin:auto; position:absolute; opacity:0; visibility:hidden;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.closePop{display:none;}
.fullpopActive, .fullpopActive .optionArea{ opacity:1; visibility:visible;}
.optionArea span{ margin:auto; position:absolute; top:0; left:0; bottom:0; right:0; display:inline-block;}
.block{ text-align:center;}
.block:before { content: '\200B'; /* content: ''; margin-left: -0.25em; */ display: inline-block; height: 100%; vertical-align: middle;}
.centered{ display: inline-block; vertical-align: middle; width: 80%; font-style:normal; font-family: 'Roboto Slab', serif; font-weight: 700; font-size: 23px; text-transform: uppercase; color: #2b7400;}
.centered article{font-size: 36px; padding-top:15px}
.centered article a{ color:#826423; width:100%; /*display:inline-block;*/ text-decoration:underline; font-size: 36px; }
.centered article a:hover{ color:#826423;}
*:fullscreen
*:-ms-fullscreen,
*:-webkit-full-screen,
*:-moz-full-screen {
   overflow: auto !important;
}
@keyframes ex4 { /* CSS3 */
	0%   { padding-right:22px; }
	50% { padding-right:32px; }
	100% { padding-right:22px; }
}
@-moz-keyframes ex4 { /* Firefox */
	0%   { padding-right:22px; }
	50% { padding-right:32px; }
	100% { padding-right:22px; }
}
@-webkit-keyframes ex4 { /* Webkit */
	0%   { padding-right:22px; }
	50% { padding-right:32px; }
	100% { padding-right:22px; }
}
@media screen and (max-width:1366px){
.bannerText{ padding-top:10%;}
}

@media screen and (max-width:999px){
}